CREATE TABLE hwr_gbl_prfl_mtor_rnk_b (
    GBL_PRFL_ID               NUMBER(18, 0) ,
    HWR_ORG_ID                VARCHAR2(2000)    NOT NULL,
    MNGR_ORG_ID               VARCHAR2(2000)    NOT NULL,
    TYPE_OF_RECORD            NUMBER(18, 0) ,
    CONTROL_KEY               VARCHAR2(1020),
    MEAN_GLOBAL_PERCENTILE    NUMBER(18, 2) ,
    MEAN_SOC_MED_SCORE        NUMBER(18, 2) ,
    METRIC_DATE               TIMESTAMP(6)      NOT NULL,
    METRIC_ATTR_1             VARCHAR2(320) ,
    METRIC_ATTR_2             VARCHAR2(320) ,
    METRIC_ATTR_3             VARCHAR2(320) ,
    METRIC_ATTR_4             VARCHAR2(320) ,
    METRIC_ATTR_5             VARCHAR2(320) ,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    GBL_PRFL_ID               NUMBER(18, 0) ,
    HWR_ORG_ID                VARCHAR2(2000)    NOT NULL,
    MNGR_ORG_ID               VARCHAR2(2000)    NOT NULL,
    TYPE_OF_RECORD            NUMBER(18, 0) ,
    CONTROL_KEY               VARCHAR2(1020),
    MEAN_GLOBAL_PERCENTILE    NUMBER(18, 2) ,
    MEAN_SOC_MED_SCORE        NUMBER(18, 2) ,
    METRIC_DATE               TIMESTAMP(6)      NOT NULL,
    METRIC_ATTR_1             VARCHAR2(320) ,
    METRIC_ATTR_2             VARCHAR2(320) ,
    METRIC_ATTR_3             VARCHAR2(320) ,
    METRIC_ATTR_4             VARCHAR2(320) ,
    METRIC_ATTR_5             VARCHAR2(320) ,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    CONSTRAINT pk_hwr_gbl_prfl_mtor_rnk_b PRIMARY KEY (GBL_PRFL_ID, TYPE_OF_RECORD, CONTROL_KEY, GBL_PRFL_ID, TYPE_OF_RECORD, CONTROL_KEY)
);
